 .popup-container {
    margin-right: auto;
    margin-left: auto;
    width: 770px;
}
.popup-container .background {
    position: relative;
    z-index: 1;
}
.popup-container .background:before {
    content: " ";
    display: block;
    position: absolute;
    width: 100%;
    height: 630px;
    background: url(../img/bitcoin/sandclock.jpg) no-repeat #000000;
    background-size: 1010px;
    background-position-x: -114px;
}
.popup-container .background .exit-popup-wrapper {
    position: relative;
    z-index: 2;
    padding: 0 50px;
}
@media all and (max-width: 767px) {
    .popup-container .background .exit-popup-wrapper {
        padding: 0 30px;
    }
}
.popup-container .background .heading-text {
    font-family: "Ubuntu", sans-serif;
    font-weight: 700;
    font-size: 54px;
    color: #ffb400;
    padding-top: 30px;
}
@media all and (max-width: 767px) {
    .popup-container .background .heading-text {
        font-size: 35px;
    }
}
.popup-container .background .heading-wrapper {
    background-color: rgba(255, 255, 255, 0.3);
    padding: 15px;
    border-radius: 4px;
}
.popup-container .background .first-paragraph {
    font-family: "Ubuntu", sans-serif;
    font-weight: 500;
    font-size: 20px;
    color: #ffffff;
}
.popup-container .background .first-paragraph span {
    color: #f7931a;
}
@media all and (max-width: 767px) {
    .popup-container .background .first-paragraph {
        font-size: 16px;
    }
    .popup-container .background .first-paragraph span {
        font-size: 16px;
    }
}
.popup-container .background .second-paragraph {
    font-family: "Ubuntu", sans-serif;
    font-weight: 500;
    font-size: 20px;
    color: #ffffff;
}
@media all and (max-width: 767px) {
    .popup-container .background .second-paragraph {
        font-size: 16px;
    }
}
.popup-container .background .register-form-wrapper {
    background-color: rgba(255, 255, 255, 0.3);
    max-width: 320px;
    border-radius: 4px;
    margin-top: 15px;
    padding: 17px;
}
.popup-container .background .register-form-wrapper .intgrtn-input-holder-password .intgrtn-input-message-error {
    display: none;
}
.popup-container .background .register-form-wrapper .intgrtn-input-holder {
    position: relative;
}
.popup-container .background .register-form-wrapper .intgrtn-input-holder .intgrtn-input-message-error {
    position: absolute;
    right: 5px;
    bottom: 0;
    pointer-events: none;
}
.popup-container .background .register-form-wrapper .intgrtn-input-holder .intgrtn-input-message-error:nth-last-of-type(2) {
    bottom: 15px;
}
.popup-container .background .register-form-wrapper .intgrtn-input-holder.intgrtn-input-holder-password {
    display: none;
}
.popup-container .background .register-form-wrapper .intgrtn-input {
    border-radius: 4px;
    padding: 10px;
}
.popup-container .background .register-form-wrapper .intgrtn-btn-submit-holder {
    margin-bottom: 0;
}
.popup-container .background .register-form-wrapper .intgrtn-btn-submit-holder .intgrtn-btn-submit {
    max-width: 285px;
    height: 52px;
    color: #000000;
    background-color: #ffb400;
    font-family: "Ubuntu", sans-serif;
    font-size: 24px;
    font-weight: 700;
    border-radius: 4px;
    border: 1px solid #b27e00;
    border-bottom-width: 4px;
}
.popup-container .background .register-form-wrapper .intgrtn-btn-submit-holder .intgrtn-btn-submit:hover {
    background-color: #ffb400;
}
@media all and (max-width: 767px) {
    .popup-container .background .register-form-wrapper .intgrtn-btn-submit-holder .intgrtn-btn-submit {
        min-width: 230px;
        font-size: 26px;
    }
}
.popup-container .background .no-thanks-paragraph {
    font-family: "Ubuntu", sans-serif;
    font-size: 18px;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #fff;
    padding-left: 120px;
}
.popup-container .background .no-thanks-paragraph a {
    color: #fff;
    text-decoration: none;
}
.popup-container .background .no-thanks-paragraph a:hover, .popup-container .background .no-thanks-paragraph a :active {
    color: #fff;
}
@media all and (max-width: 767px) {
    .popup-container .background .no-thanks-paragraph {
        font-size: 14px;
        padding-left: 0;
    }
}
